Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-dev
Navigation:
Lists: gentoo-dev: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-dev-announce <gentoo-dev-announce@g.o>, gentoo-dev <gentoo-dev@g.o>
From: Hans de Graaff <graaff@g.o>
Subject: Last rites: dev-ruby/activerecord-jdbc
Date: Sun, 24 Jan 2010 14:38:57 +0100
# Hans de Graaff <graaff@g.o> (23 Jan 2010)
# Installs only for ruby 1.8 but it actually a JRuby package
# that installs .jar files. Deprecated.
# Last rited: to be removed in 30 days.
dev-ruby/activerecord-jdbc

In its current state is does not install a working set of files. JRuby
support is currently being updated. As part of that effort a replacement
for activerecord-jdbc may be added.

Kind regards,

Hans
Attachment:
signature.asc (This is a digitally signed message part)
Navigation:
Lists: gentoo-dev: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
emerge -C eselect-python disaster
Next by thread:
built_with_use removal
Previous by date:
Re: emerge -C eselect-python disaster
Next by date:
built_with_use removal


Updated Jun 29, 2012

Summary: Archive of the gentoo-dev mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.